body{

margin:0;
background:#f2f2f2;
font-family:Arial;

}

.container{

width:1100px;
margin:40px auto;
display:flex;
background:white;
padding:30px;
border-radius:10px;
box-shadow:0 0 15px #999;

}

.left{

width:40%;
text-align:center;

}

.left img{

width:90%;

}

.price{

font-size:28px;
color:red;
font-weight:bold;

}

.right{

width:60%;
padding-left:40px;

}

label{

display:block;
margin-top:15px;
font-weight:bold;

}

input,
textarea{

width:100%;
padding:12px;
margin-top:5px;
font-size:16px;
box-sizing:border-box;

}

textarea{

height:80px;

}

button{

margin-top:25px;
width:100%;
padding:15px;
font-size:20px;
background:#ff6600;
color:white;
border:none;
cursor:pointer;
border-radius:8px;

}

button:hover{

background:#ff4500;

}